/*
Theme Name:     Ampster Child Theme
Description:    Child Theme
Author:         Beantownthemes
Template:       ampster

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.logo-wrapper{
	width: 200px !important;
}
.title-large, .title-medium, .title-uppercased {
    color: #fff !important;
}
.sidebar-title {
    color: #fff !important;
}
.blog-item .post-title {
    color: #fff !important;
}
.blog-caption p {
    color: #fff !important;
}
.blog-item .sub-post-title a, .blog-item .sub-post-title span{
	color: #7a7a7a !important;
}
.sidebar-categories ul > li > a, .widget_meta ul > li > a, .widget_nav_menu ul > li > a, .widget_nav_menu ul > li > a:visited, .widget_recent_comments ul > li > a, .widget_recent_comments ul > li > a:visited, .widget_recent_entries ul > li > a {
	color:#fff !important;
}
.post-date {
    color: #7a7a7a !important;
}
.sidebar-categories ul li a, .widget_archive ul > li > a, .widget_categories ul > li > a, .widget_nav_menu ul li a, .widget_product_categories ul li a {
	color: #dedede !important;
}
body{
	color:#fff !important;
}
.ab-menu > li > a:hover, .ab-menu > li > a:focus, .ab-menu > li:hover > a, .ab-menu > li.current > a {
    color: #ff3c45 !important;
}

.wpb_wrapper h1, .wpb_wrapper h2, .wpb_wrapper h3, .wpb_wrapper h4, .wpb_wrapper h5, .wpb_wrapper h6 {
    color: #fff !important;
}
h2 {
    color: #fff;
}
.arrow_carrot-up::before {
    color: #ff3c45;
}